.container {
    display: grid;
    grid-gap: 1vw;
    grid-template-columns: repeat(auto-fill, minmax(18%, 1fr));
    margin: 20px 0;
    padding: 15px;
}
.box {
    background-color: white;
    max-height: 90vh;
    padding: 10px 5px;
}
